define(['jquery', 'underscore', 'backbone'],
function ($, _, Backbone){

            var CategoryItem = Backbone.Model.extend({
                //default attributes 
                defaults: {
                    ricetta_id: "",
                    titolo: '',
                    autore: '',
                    valutazione: 0,
                    difficolta: 0,
                    categoria_name: 0
                }
            });

	return CategoryItem;
});

